<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        DB::statement("
            ALTER TABLE process_orders
            ADD COLUMN scrap_quantity NUMERIC(10,3)
        ");
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('process_orders', function (Blueprint $table) {
        //     //
        // });
    }
};
